1. kamando04's Avatar
    I shoulda left the rooting to the boys..haha...so Im running meanRom ICS 2.7 with stock kernel , and when I open apps that I downloaded from black mart, they FC immediately. If I go to play market, most apps say that the "apps arent compatible with my device?" Im not a complete noob (rooted my evo 4g several times sucessfully) but i wiped and cleaned prior to flashing...anybody have similar issues?
    08-06-2012 09:22 PM
  2. Csan508's Avatar
    Okay it sounds like you were in the same place as I was so go get goo manager and downgrade to meanrom 1.3 then update to 1.4 then to 2.7

    Sent from my EVO using Android Central Forums
    kamando04 likes this.
    08-07-2012 12:08 AM
  3. Csan508's Avatar
    Oh and I also forgot to mention that when you are at 1.3 you can get s off now I truly can't remember how I did it but I am still at 1.3

    Sent from my EVO using Android Central Forums
    08-07-2012 12:11 AM
  4. vernotzy21's Avatar
    I shoulda left the rooting to the boys..haha...so Im running meanRom ICS 2.7 with stock kernel , and when I open apps that I downloaded from black mart, they FC immediately. If I go to play market, most apps say that the "apps arent compatible with my device?" Im not a complete noob (rooted my evo 4g several times sucessfully) but i wiped and cleaned prior to flashing...anybody have similar issues?
    for your device i used "unrevoked"
    dont fret rooting is easy (just not always) the first phone i rooted i bricked dont give up
    now i can root anything ROOTING IS TOTALLY WORTH THE HASSLE!
    GOOD LUCK

    also check your build prop it sounds like you flashed a rom for a slightly different phone?
    or a dev error check the build prop and see what kinda phone is listed their
    if it a diff phone but the rom is for yours report it its likely a typo

    Sent from my SPH-M820 using Android Central Forums
    10-31-2012 10:21 AM
LINK TO POST COPIED TO CLIPBOARD